<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<HEAD><TITLE>User Management</TITLE></HEAD>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML><BODY bgcolor="#C0C0C0" link="#0000EE" vlink="#551A8B" alink="#FF0000">

<center><table border=2 width=100%%>
<tr><td align=center width=100%><hr size=0 width=0><FONT size=+2><b>Edit
User</b></FONT><hr size=0 width=0></th></tr></table></center>

<form method="POST" action=dosearch name=eduserform>
<input type=hidden name=mode value="smart">
<input type=hidden name=type value="people">
<input type=hidden name=editable value="true">
<!-- PCONTEXT -->

<b>Edit the user named: </b><INPUT type="text" name="searchstring" value="" size=20>
</pre>
<br>

<center><table border=2 width=100%>
<tr>
<td width=33% align=center><input type=submit value="Edit User"></td>
<td width=34% align=center><input type=reset value="Reset"></td>
<td width=33% align=center><input type=button value="  Help  " onclick="var hwin=window.open('', 'infowin_httpd',
'resizable=1,width=400,height=500');if(top.helpwin==1) hwin.frames[1].location='http://ggood:2001/httpd-ggood/bin/tutor?tutor=!usradd';else  { hwin.location='http://ggood:2001/httpd-ggood/bin/tutor?tutor=usradd'; hwin.rwin=top; hwin.rwin.helpwin=1; }"></td>
</tr></table></center>
</form>
